
/* Class = "NSPopUpButton"; ibShadowedToolTip = "Use the result specified below if the input text matches this condition."; ObjectID = "3"; */
"3.ibShadowedToolTip" = "Utilise le résultat spécifié ci-dessous si le texte d’entrée correspond à cette condition";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose whether to use a fixed value, or start with the value from the previous check, and offset plus or minus the following number."; ObjectID = "4"; */
"4.ibShadowedToolTip" = "Choisissez entre utiliser une valeur prédéfinie, ou commencer avec la valeur de la précédente vérification, avec un décalage de plus ou moins de la valeur suivante.";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter a fixed number or a number to add to or subtract from the value of the previous check."; ObjectID = "5"; */
"5.ibShadowedToolTip" = "Saisissez un nombre prédéfini ou un nombre à ajouter ou à soustraire à la valeur de la précédente vérification.";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter a fixed number or a number to add to or subtract from the value of the previous check."; ObjectID = "8"; */
"8.ibShadowedToolTip" = "Saisissez un nombre prédéfini ou un nombre à ajouter ou à soustraire à la valeur de la précédente vérification.";

/* Class = "NSTextFieldCell"; title = "1,234.5"; ObjectID = "9"; */
"9.title" = "1 234,5";

/* Class = "NSTextFieldCell"; title = "to"; ObjectID = "15"; */
"15.title" = "à";

/* Class = "NSTextFieldCell"; title = "1,234.5"; ObjectID = "16"; */
"16.title" = "1 234,5";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "18"; */
"18.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "fixed value of"; ObjectID = "19"; */
"19.title" = "valeur prédéfinie de";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "23"; */
"23.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "25"; */
"25.title" = "est";

/* Class = "NSMenuItem"; title = "is in range"; ObjectID = "26"; */
"26.title" = "est entre";

/* Class = "NSTextFieldCell"; title = "Input:"; ObjectID = "27"; */
"27.title" = "Entrée :";

/* Class = "NSTextFieldCell"; title = "Ignore:"; ObjectID = "29"; */
"29.title" = "Ignorer :";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter characters to strip out of the input text before evaluating it as a number."; ObjectID = "30"; */
"30.ibShadowedToolTip" = "Saisir les caractères à supprimer dans le texte d’entrée avant de l’évaluer comme un nombre.";

/* Class = "NSTextFieldCell"; title = "Decimal separator:"; ObjectID = "33"; */
"33.title" = "Séparateur décimal :";

/* Class = "NSComboBox"; ibShadowedToolTip = "Enter the symbol that separates a number with a decimal part.  May be different than your computer's local setting, depending on the text you're filtering."; ObjectID = "34"; */
"34.ibShadowedToolTip" = "Saisissez le symbole qui sépare un nombre ayant une partie décimale. Cela peut être différent des réglages locaux de votre ordinateur, en fonction du texte que vous filtrez.";

/* Class = "NSComboBoxCell"; 35.ibShadowedObjectValues[0] = "."; ObjectID = "35"; */
"35.ibShadowedObjectValues[0]" = ",";

/* Class = "NSComboBoxCell"; 35.ibShadowedObjectValues[1] = ","; ObjectID = "35"; */
"35.ibShadowedObjectValues[1]" = ",";

/* Class = "NSTextFieldCell"; title = "Result:"; ObjectID = "37"; */
"37.title" = "Résultat :";

/* Class = "NSTextFieldCell"; title = "<no loc>"; ObjectID = "39"; */
"39.title" = "<no loc>";

/* Class = "NSTextFieldCell"; title = "(Toggle the \"Look for changes…\" filter option to result in a failure instead.)"; ObjectID = "41"; */
"41.title" = "(Change l’option du filtre « Chercher les modifications...\" pour qu'il en résulte une échec à la place.)";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "44"; */
"44.title" = "n’est pas";

/* Class = "NSMenuItem"; title = "is greater than"; ObjectID = "45"; */
"45.title" = "est supérieure à";

/* Class = "NSMenuItem"; title = "is less than"; ObjectID = "46"; */
"46.title" = "est inférieure à";

/* Class = "NSMenuItem"; title = "is not in range"; ObjectID = "47"; */
"47.title" = "n’est pas entre";

/* Class = "NSMenuItem"; title = "prev. minus"; ObjectID = "48"; */
"48.title" = "précédent moins";

/* Class = "NSMenuItem"; title = "prev. plus"; ObjectID = "49"; */
"49.title" = "précédent plus";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose whether to use a fixed value, or start with the value from the previous check, and offset plus or minus the following number."; ObjectID = "50"; */
"50.ibShadowedToolTip" = "Choisissez entre utiliser une valeur prédéfinie, ou commencer avec la valeur de la précédente vérification, avec un décalage de plus ou moins de la valeur suivante.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "52"; */
"52.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "prev. plus"; ObjectID = "53"; */
"53.title" = "précédent plus";

/* Class = "NSMenuItem"; title = "prev. minus"; ObjectID = "54"; */
"54.title" = "précédent moins";

/* Class = "NSMenuItem"; title = "fixed value of"; ObjectID = "55"; */
"55.title" = "valeur prédéfinie de";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Enter characters to ignore in the input text."; ObjectID = "123"; */
"123.ibShadowedIsNilPlaceholder" = "Saisir les caractères à ignorer dans le texte d’entrée.";

/* Class = "NSTextFieldCell"; title = "Error:"; ObjectID = "131"; */
"131.title" = "Erreur :";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter an error message to show in the Failures log."; ObjectID = "132"; */
"132.ibShadowedToolTip" = "Saisissez un message d’erreur à afficher dans le journal des échecs.";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Error message if the above condition is true."; ObjectID = "137"; */
"137.ibShadowedIsNilPlaceholder" = "Message d’erreur si la condition ci-dessus est vérifiée.";

/* Class = "NSMenuItem"; title = "prev. value"; ObjectID = "147"; */
"147.title" = "valeur précédente";

/* Class = "NSMenuItem"; title = "prev. value"; ObjectID = "148"; */
"148.title" = "valeur précédente";